algorithm: Mixup
criterion: Calibration
criterion_final: 0.21278882523377737
dataset: DILI
hparams:
  alpha: 0.7203947755349259
  augmentation_std: 0.14637480005968634
  lr: 3.470981552383149e-08
  mlp_depth: 3
  mlp_width: 512
  no_augmentations: 3
  penalty_weight: 32.95348014751051
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0
representation: Desc2D
seed: 4
test_calibration_Brier score_0: 0.1909806728363037
test_calibration_Brier score_1: 0.22553293406963348
test_calibration_Brier score_2: 0.16283774375915527
test_calibration_Brier score_final: 0.1909806728363037
test_performance_AUROC_0: 0.37272727489471436
test_performance_AUROC_1: 0.5400000214576721
test_performance_AUROC_2: 0.48181819915771484
test_performance_AUROC_final: 0.37272727489471436
train_val_split: Perimeter
trial_seed: 3968
val_calibration_Brier score_0: 0.21034905314445496
val_calibration_Brier score_1: 0.2420373558998108
val_calibration_Brier score_2: 0.18598006665706635
val_calibration_Brier score_final: 0.21034905314445496
val_performance_AUROC_0: 0.26235294342041016
val_performance_AUROC_1: 0.48096707463264465
val_performance_AUROC_2: 0.3612612783908844
val_performance_AUROC_final: 0.26235294342041016
